#fw-section-image-with-text-f1341113-31e7-4d6c-bba0-603e13d22120 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}

#fw-section-image-with-text-988a2768-99e5-4d47-aab3-ffa5434c5dd7 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-bbdba8cd-9f08-4230-8274-c691eff96ed2 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-825c8770-bf96-493f-b169-043d5e20747c {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-8bff225c-6341-49f0-bcb2-ef12d3119d63 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-ba7702fa-3de3-48c2-a279-6dd2ae6e00f1 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-image-with-text-dbc5d664-25b5-441c-9b5e-b96648749376 {
--color-primary: #000000;
--color-primary-rgb: 0, 0, 0;
--color-background: #FFFFFF;
--color-background-rgb: 255, 255, 255;
--color-on-primary: #FFFFFF;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #000000;
--color-on-background-rgb: 0, 0, 0;
--color-product-image-background: #000000;
--color-background-brightness: 255;
background-color: var(--color-background);
color: var(--color-on-background);

}